[youtubei.js](../../../README.md) / [Constants](../README.md) / STREAM\_HEADERS

# Variable: STREAM\_HEADERS

> `const` **STREAM\_HEADERS**: `object`

## Type declaration

### accept

> `readonly` **accept**: `"*/*"` = `'*/*'`

### DNT

> `readonly` **DNT**: `"?1"` = `'?1'`

### origin

> `readonly` **origin**: `"https://www.youtube.com"` = `'https://www.youtube.com'`

### referer

> `readonly` **referer**: `"https://www.youtube.com"` = `'https://www.youtube.com'`

## Defined in

[src/utils/Constants.ts:108](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/utils/Constants.ts#L108)
